PHP Manual
Prev |  | Next

# m_getcellbynum

(PHP 4 >= 4.3.9, PHP 5)

m_getcellbynum -- Get a specific cell from a comma delimited response by column number

## Description

string m_getcellbynum ( resource conn, int identifier, int column, int row )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

column

  Its description

row

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_getcell | Up | m_getcommadelimited